import request from '@/utils/request'
import Qs from 'qs';

//设备列表
export function listOfDevice(params) {
	return request({
		url: '/devOps/listOfDevice',
		data: Qs.stringify(params),
		method: 'post',
	})
}

//获取开门列表
export function getDoorList() {
	return request({
		url: '/mobile/guestInfoRecordApi/openByMobilePhoneList',
		data: Qs.stringify({}),
		method: 'post',
	})
}

//手机开门
export function openDoor(id) {
	return request({
		url: '/mobile/guestInfoRecordApi/openByMobilePhone',
		data: Qs.stringify({
			id: id
		}),
		method: 'post',
	})
}
